<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="settings.downloads.downloadLink">
        <source>Download</source>
        <target state="translated">Download</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings.docs">
        <source>Docs</source>
        <target state="translated">Docs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings.connectors">
        <source>Connectors</source>
        <target state="translated">Connectors</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings.downloads.title">
        <source>Downloads</source>
        <target state="translated">Downloads</target>
      </trans-unit>
    </body>
  </file>
</xliff>
